[
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-frontend-jaxrs-3.4.10.jar/org/apache/cxf/jaxrs/ext/TRACE.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-frontend-jaxrs-3.4.10.jar/org/apache/cxf/jaxrs/impl/Rfc3986UriValidator.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-frontend-jaxrs-3.4.10.jar/org/apache/cxf/jaxrs/utils/JAXRSUtils$LazyLoadedClass.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-rs-client-3.4.10.jar/org/apache/cxf/jaxrs/client/spring/JAXRSClientFactoryBeanDefinitionParser$SpringInstantiator.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-transports-http-3.4.10.jar/org/apache/cxf/transport/http/HttpServerEngineSupport.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - API.lpkg/org.apache.cxf.cxf-rt-transports-http-3.4.10.jar/org/apache/cxf/transport/https/SSLContextInitParameters.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - Impl.lpkg/com.liferay.portal.vulcan.impl-5.0.51.hotfix-6515-7413.jar/lib/snakeyaml-1.31.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.cart.taglib-5.0.17.hotfix-6515-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/com.liferay.message.boards.web-5.0.55.hotfix-6515-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Vulcan - API.lpkg/com.liferay.portal.vulcan.api-15.0.0.hotfix-6515-7413.jar/lib/snakeyaml-1.31.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl.lpkg/com.liferay.portal.search.elasticsearch7.impl-6.0.53.hotfix-6515-7413.jar/lib/snakeyaml-1.31.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Template - Impl.lpkg/com.liferay.portal.template.velocity-6.0.25.hotfix-6515-7413.jar/lib/org.apache.velocity-1.6.4.LIFERAY-PATCHED-2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Export Import - Impl.lpkg/com.liferay.exportimport.web-5.0.42.hotfix-6515-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Product Navigation - Impl.lpkg/com.liferay.product.navigation.control.menu.web-6.0.47.hotfix-6515-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Static - API.lpkg/com.liferay.portal.k8s.agent.impl-3.0.5.hotfix-6515-7413.jar/lib/snakeyaml-1.31.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/animal-sniffer-annotations-1.22.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/api-common-2.2.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/auto-value-annotations-1.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/checker-qual-3.27.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/conscrypt-openjdk-uber-2.5.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/error_prone_annotations-2.16.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/gax-2.19.5.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/gax-grpc-2.19.5.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/gax-httpjson-0.104.5.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-api-client-2.0.1.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-api-services-translate-v2-rev20170525-2.0.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-auth-library-credentials-1.12.1.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-auth-library-oauth2-http-1.12.1.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-cloud-core-2.8.27.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-cloud-core-http-2.8.27.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-cloud-translate-2.6.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-http-client-1.42.3.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-http-client-apache-v2-1.42.3.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-http-client-appengine-1.42.3.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-http-client-gson-1.42.3.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-http-client-jackson2-1.42.3.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/google-oauth-client-1.34.1.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-alts-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-api-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-auth-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-context-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-core-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-googleapis-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-grpclb-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-netty-shaded-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-protobuf-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-protobuf-lite-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-services-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-stub-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/grpc-xds-1.50.2.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/gson-2.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/guava-31.1-jre.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/httpcore-4.4.15.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/jackson-core-2.14.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/opencensus-api-0.31.1.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/opencensus-contrib-http-util-0.31.1.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/opencensus-proto-0.2.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/perfmark-api-0.26.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/proto-google-cloud-translate-v3-2.6.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/proto-google-cloud-translate-v3beta1-0.88.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/proto-google-common-protos-2.10.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/proto-google-iam-v1-1.6.7.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/protobuf-java-3.21.9.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/protobuf-java-util-3.21.9.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/re2j-1.6.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Translation - Impl.lpkg/com.liferay.translation.translator.google.cloud-1.0.4.hotfix-6515-7413.jar/lib/threetenbp-1.6.4.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/com.liferay.portal.remote.rest.extender-6.0.12.hotfix-6515-7413.jar/lib/cxf-rt-rs-extension-providers-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/com.liferay.portal.remote.rest.extender-6.0.12.hotfix-6515-7413.jar/lib/cxf-rt-rs-json-basic-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Remote - Impl.lpkg/com.liferay.portal.remote.rest.extender-6.0.12.hotfix-6515-7413.jar/lib/jettison-1.5.1.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.asah.connector-3.0.23.hotfix-6515-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-6.0.24.hotfix-6515-7413.jar/lib/batik-constants-1.16.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-6.0.24.hotfix-6515-7413.jar/lib/batik-css-1.16.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-6.0.24.hotfix-6515-7413.jar/lib/batik-i18n-1.16.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-6.0.24.hotfix-6515-7413.jar/lib/batik-util-1.16.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.organization.web-5.0.35.hotfix-6515-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.report.impl-1.0.9.hotfix-6515-7413.jar/lib/com.lowagie.itext-2.1.7.js10.LIFERAY-PATCHED-1.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - API.lpkg/com.liferay.saml.opensaml.integration-5.3.33.hotfix-6515-7413.jar/META-INF/maven/com.liferay/org.apache.velocity/pom.properties",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - API.lpkg/com.liferay.saml.opensaml.integration-5.3.33.hotfix-6515-7413.jar/META-INF/maven/com.liferay/org.apache.velocity/pom.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - API.lpkg/com.liferay.saml.opensaml.integration-5.3.33.hotfix-6515-7413.jar/org/apache/velocity/runtime/directive/Break$BreakException.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - API.lpkg/com.liferay.saml.opensaml.integration-5.3.33.hotfix-6515-7413.jar/org/apache/velocity/runtime/directive/Define$Block.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to SAML 2.0 - API.lpkg/com.liferay.saml.opensaml.integration-5.3.33.hotfix-6515-7413.jar/org/apache/velocity/runtime/parser/node/ASTStop.class",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.20.hotfix-6515-7413.jar/lib/cxf-core-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.20.hotfix-6515-7413.jar/lib/cxf-rt-bindings-soap-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.20.hotfix-6515-7413.jar/lib/cxf-rt-bindings-xml-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.20.hotfix-6515-7413.jar/lib/cxf-rt-databinding-jaxb-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.20.hotfix-6515-7413.jar/lib/cxf-rt-frontend-jaxws-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.20.hotfix-6515-7413.jar/lib/cxf-rt-frontend-simple-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.20.hotfix-6515-7413.jar/lib/cxf-rt-transports-http-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.20.hotfix-6515-7413.jar/lib/cxf-rt-ws-addr-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.20.hotfix-6515-7413.jar/lib/cxf-rt-ws-policy-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.repository.cmis.impl-6.0.20.hotfix-6515-7413.jar/lib/cxf-rt-wsdl-3.4.10.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Plugin for OAuth 2.0 - Impl.lpkg/com.liferay.oauth2.provider.rest-4.0.25.hotfix-6515-7413.jar/org/apache/cxf/jaxrs/provider/jsrjsonb/JsrJsonbProvider$DefaultJsonbSupplier.class",
  "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.api.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.xml.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/patcher-service.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar/patcher.properties"
]